Bug 165896 - No sound output in FC4
No sound output in FC4
Product: Fedora
Classification: Fedora
Component: system-config-soundcard (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Martin Stransky
: 165897 165898 (view as bug list)
Depends On:
  Show dependency treegraph
Reported: 2005-08-13 14:53 EDT by Lúcio Fernando Diniz Cardoso
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version: FC5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-05-09 09:17:45 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Lúcio Fernando Diniz Cardoso 2005-08-13 14:53:04 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; pt-BR; rv:1.7.8) Gecko/20050511 Firefox/1.0.4

Description of problem:
I have recently install Fedora Core 4 and now I have no sound. All of my cables have been checked and I have reseated my sound card. I a SB Audigy 2 card.
If I go into system-config-soundcard I can see it there but cannot play a test sound.

I installed FC4 in other computer with a SB Live! and I have the same problem.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1.Install FC4 distro;
2.After the installation during the First Boot, choose your soundcard at the sound config screen;
3.In Gnome go to enable system sounds in preferences menu;
4.In audio-mixer applet (next to the date applet), try to change the mixers.

Actual Results:  No sound at all.

Expected Results:  Sound output

Additional info:
Comment 1 Olivier Baudron 2005-08-14 11:47:26 EDT
*** Bug 165898 has been marked as a duplicate of this bug. ***
Comment 2 Olivier Baudron 2005-08-14 11:48:04 EDT
*** Bug 165897 has been marked as a duplicate of this bug. ***
Comment 3 Christophe Lambin 2005-08-22 10:27:23 EDT
I had similar problems with my Audigy2 card. Here's how I fixed it:

- Open Volume Control
- Go to Edit / Preferences and select 'Audigy Analog/Digital Output Jack' 
- Close Preferences and go to 'Switches' tab.
- Select 'Audigy Analog/Digital Output Jack'
Comment 4 motel 2005-09-07 17:24:00 EDT
I have the same problem. After the installation during the First Boot at the
sound config screen there is no sound. After first login also there is no sound.
It identifies the hardware as Intel '97. I have a Dell laptop.

Comment 5 Martin Stransky 2006-05-09 09:17:45 EDT
...open it please if you still have this problem in FC5....

Note You need to log in before you can comment on or make changes to this bug.